[Plugin]
Width=400
Height=250

[Strings]

Title=Format Text
Title_2052=格式化文字
Title_1028=格式化文字

labelOptions_2052=选项
labelOptions_1028=選項

labelAddSpace_2052=行首添加空格
labelAddSpace_1028=行首加入空格

labelSpaceText_2052=&#12288;&#12288;
labelSpaceText_1028=&#12288;&#12288;



labelNote_2052=注意：无法撤销
labelNote_1028=注意：無法還原


buttonOK_2052=确定
buttonCancel_2052=取消


buttonOK_1028=確定
buttonCancel_1028=取消